/* 
  Localizable.strings
  DevMateProblemReporter

  Created by tanlan on 12/19/12.
  Copyright (c) 2012 MacPaw Inc. All rights reserved.
 */
"TextFieldStringValue_SomethingWentWrong" = "Un problème est survenu...";

"TextFieldStringValue_ApplicationCrashed" = "L'application a quitté de façon inattendue. Veuillez nous excuser pour ce désagrément et nous apprécierions une description détaillée des dernières actions prises avant l'apparition de ce problème. Nous l'étudierons pour pouvoir le résoudre.";

"TextFieldStringVelue_ApplicationEncounteredException" = "Une erreur s'est produite avec l'application, mais elle continue à fonctionner. Veuillez nous excuser pour ce désagrément et nous apprécierions une description détaillée des dernières actions prises avant l'apparition de ce problème. Nous l'étudierons pour pouvoir le résoudre.";

"TextFiledStringValue_ErrorOnLastExit" = "Erreur lors de la dernière sortie";

"TextFieldStringVelue_LastTimeCrash" = "Une erreur s'est produite la dernière fois que vous avez quitté %@. Veuillez nous excuser pour ce désagrément et nous apprécierions une description détaillée des dernières actions prises avant l'apparition de ce problème.";

"StringValue_GatheringData" = "Récupération des données...";

"StringValue_NothingToSend" = "Rien à envoyer";

"AlertMessage_FailedToSendReport" = "Le rapport n'a pas pu être envoyé à cause d'un problème de connexion.";

"AlertDetailedText_Error" = "Veuillez vérifier votre connexion Internet ou vos réglages coupe-feu et réessayer.";

"AlertMessage_FeedbackSuccessfullySent" = "Réussite de l'envoi de commentaires !";

"AlertMessage_CrashReportSuccessfullySent" = "Réussite de l'envoi du rapport de plantage !";

"AlertMessage_ExceptionReportSuccessfullySent" = "Réussite de l'envoi du rapport d'exception !";

"AlertDetailedText_ThanksYouMessage" = "Chaque rapport d'utilisateur est soigneusement analysé, mais nous ne répondons pas directement à chaque requête.\nMerci pour votre contribution à l'amélioration de notre produit !";

"ButtonTitle_Cancel" = "Annuler";

"ButtonTitle_TryAgain" = "Réessayer";

"WindowTitleStringValue" = "Problem Reporter %@";

"WindowTitleStringValue_Feedback" = "Commentaire %@";

"TextViewPlaceholderString_Feedback" = "Donnez votre avis ici...";

"TextViewPlaceholderString_ProvideFeedback" = "Veuillez fournir vos commentaires";

"TextViewPlaceholserString_Problem" = "Veuillez décrire ici le problème et les étapes pour le reproduire...";

"TextFieldStringValue_IncorrectEmail" = "Email incorrect";

/* Updater */
"UpdaterMessage_NewVersionAvailable" = "Une nouvelle version (%@) de %@ est disponible - vous possédez %@. Veuillez mettre à jour vers la nouvelle version car il est possible que votre problème ait été résolu.";

"UpdaterTitle_NewVersionAvailable" = "Nouvelle version disponible.";

"ButtonTitle_UpdateNow" = "Mettre à jour maintenant";

